#wraptext {
width: 900px;
margin: 0 auto;
text-align: justify;
text-justify: inter-word;
}

.toolbar ul {
list-style-type: none;
margin: 0 auto;
padding: 0;
overflow:hidden;
}

.toolbar li {
float: left;
}

.toolbar a:link, a:visited {
display:block;
font-weight: bold;
color: #FFFFFF;
background-color: #0F4D92;
width: 170px;
text-align: center;
padding: 5px;
text-decoration: none;
text-transform: uppercase;
}

.toolbar a:hover, a:active {
background-color: #536895
}

.profilePhoto{
float:left;
padding-right: 20px;
}

.researchPhoto{
float:center;
padding-left: 150px;
}

#text {
padding-left: 30px;
padding-right: 30px;
}

#text a:link, #text a:visited {
color:#000000;
}

#text a:hover, #text a:active {
color:#000000;
}
